# muteAllRemoteVideoStreams method Null safety

Future<void> muteAllRemoteVideoStreams(

1. bool mute

)

Pause/Resume receiving all remote video streams

This API only pauses/resumes receiving all remote users' video streams but does not release displaying resources; therefore, if paused, the video image will freeze at the last frame before the `mute` operation.

Parameters:

mute: Whether to pause receiving

## Implementation

    Future<void> muteAllRemoteVideoStreams(bool mute // 是否停止接收
        ) {
      return _channel.invokeMethod('muteAllRemoteVideoStreams', {
        "mute": mute,
      });
    }